@import 'core';

body {
    font-family: Poppins, sans-serif;
    font-size: 14px;
    line-height: 1.7;
    margin:0;
}

.container {
    width: 1170px;
    margin: auto;
}
.button {
    text-decoration: none;
    padding: 6px 20px;
    background-color: #ef5b5b;
    color: #fff;
    margin: 5px 0;
    border-radius: 8px;
    text-transform: uppercase;
    line-height: 18px;
}
.rating i {
    color: #ef5b5b !important;
}
.slogan {
    font-family: Segoe Script, sans-serif;
    color: #ef5b5b;
}
.title{
    font-family: Montserrat;
    font-weight: 600;
    text-transform: capitalize;
}
img {
    max-width: 100%;
}

.header {
    position: absolute;
    width: 100%;
    top: 40px;
    z-index: 9999;
}
.header-inner {
    height: 40px;
    display: flex;
    justify-content: space-between;
    .logo {
        a{
            display: flex;
            text-decoration:none;
            color: #000;
            img {
                height: 100%;
            }
            .logo-text {
                line-height: 1;
                margin: 10px 0 0 0;
                h5 {
                    margin: 0;
                    font-size: 15px;
                }
                p {
                    margin: 0;
                }
            }
        }
    }
    .explore-now {
        display: flex;
        font-weight: 600;
        .menu {
            > ul {
                @extend %clearfix;
                > li{
                    float: left;
                }
            }
            ul {
                margin: 0;
                list-style: none;
                padding: 0;
                li{
                    position:relative;
                    &.has-child  {
                        > a {
                            &:after {
                                font-family: "Font Awesome 5 Free";
                                content: "\f0dd";
                                position: absolute;
                                bottom: 13px;
                            }
                        }
                    }
                    &:hover {
                        > ul {
                            display: block;
                        }
                    }
                    a {
                        display: block;
                        padding: 11px 20px;
                        text-decoration: none;
                        text-transform: uppercase;
                        color: #000;
                        &:hover {
                            background-color:#ef5b5b;
                        }
                    }
                }
            }
            .sub-menu {
                display: none;
                position: absolute;
                a{
                    border-bottom:1px solid #ccc;
                }
            }
        }
    }
    .search i {
        padding: 13px 10px;
        color: black;
    }
}


.header-banner .item {
    position:relative;
    img {
        width: 100%;
        height: 100vh;
    }
    .banner-info {
        position: absolute;
        top: 35%;
        width: 100%;
        p {
            margin: 0;
        }
        .banner-slogan {
            font-size: 28px;
            line-height: 1.3;
        }
        .banner-title {
            font-size: 32px;
        }
        .banner-detail {
            font-size: 20px;
            font-weight: 500;
        }
        .banner-button {
            margin: 20px 0;
        }
    }
}

.feature_trips-inner {
    padding: 60px 0 80px 0;
    position: relative;
    .feature_trips-introduce {
        width: 275px;
        > p {
            padding: 0 10px;
        }
        .feature_trips-slogan {
            font-size: 18px;
            margin: 10px 0 0 0;
        }
        .feature_trips-title {
            border-left: 2px solid #ef5b5b;
            font-size: 20px;
            line-height: 1;
            margin: 0;
        }
        .feature_trips-button {
            margin: 20px 0 0 0;
        }
    }
    .trips {
        width: 75%;
        position: absolute;
        left: 300px;
        bottom: 70px;
        display: flex;
        justify-content: space-between;
        .trip {
            width: calc( (100% - 40px ) / 3 );
            border-right: 1px solid #ccc;
            border-bottom: 1px solid #ccc;
            border-radius: 5px;
            .trip-place {
                font-weight: 600;
                width: 100%;
                height: 40px;
                text-align: center;
                line-height: 40px;
                letter-spacing: 1px;
                border-bottom: 2px solid #ccc;
                a {
                    text-decoration: none;
                    color: #000;
                    text-transform: capitalize;
                }
            }
            .trip-evaluate {
                display: flex;
                height: 35px;
                justify-content: space-between;
                align-items: center;
                padding: 0 15px;
            }
            .button {
                padding: 2px 5px;
                font-size: 12px;
                border-radius: 4px;
            }
        }
    }
}

.convenience {
    background-color: #f0efef;
    padding-bottom: 30px;
}
.template-introduce {
    text-align: center;
    padding: 70px 0 40px 0;
    p {
        margin: 0;
        line-height: 1;
    }
    .template-slogan {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .template-title {
        font-size: 22px;
    }
}
.packege {
    width:100% ;
    height: 330px;
    padding: 40px 20px;
    box-sizing: border-box;
    background-color:#fff;
    text-align: center;
    .packege-thumbnail {
        height: 35%;
        img {
            height: 100%;
            width: auto !important;
            display: initial !important;
        }
    }
    .packege-title {
        font-size: 18px;
        margin: 20px 0 0 0;
    }
    .packege-text {
        margin: 5px 0;
    }
}

.owl-nav {
    position: absolute;
    top: 45%;
    width: 100%;
    i {
        width: 30px;
        height: 30px;
        line-height: 30px;
        background-color: #ef5b5b;
        color: #fff;
        border-radius: 15px;
    }
    button {
        position: absolute;
        &:hover{
            background-color:transparent !important;
        }
        &.owl-prev {
            left: -40px;
        }
        &.owl-next {
            right: -40px;
        }
    }
}

.reasons {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.reason-inner {
    padding-bottom: 70px;
}
.reason {
    width: calc(( 100% - 30px ) / 2 );
    padding: 10px 60px 10px 30px;
    box-sizing: border-box;
    background-color: #fff;
    margin-bottom: 30px;
}

.reason-title.title {
    color: #00b1ff;
    font-size: 22px;
    margin: 10px 0;
}


.top_tour-content-floating {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #00000040;
}

.template {
    position: relative;
}

.top_tour-title {
    color: #fff;
}
.info-top {
    display: flex;
}

.top_tour-content {
    width: 70%;
    margin-right: 5%;
}

.box-inreoduct {
    width: 25%;
    text-align: right;
    /* margin: 20px 0; */
}

.top_tour-info > div {
    padding: 0 10px;
}


.top_tour-button {
    margin: 5px 0;
}

.top_tour-evaluate {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.reviews {
    font-size: 12px;
}

.top_tour-info {
    background-color: #fff;
}

.top_tour-evaluate {
    padding: 10px !important;
    border-top: 2px solid #ddd;
}
.special-price {
    font-size: 21px;
    color: #00b1ff;
    line-height: 1;
    font-weight: 600;
}
.old-price {
    line-height: 1.3;
    color: #ef5b5b;
}
.prices {
    margin: 15px 0 25px;
}
.time-tour p {
    margin: 5px 0;
    line-height: 1;
    font-weight: 700;
    font-size: 17px;
}

p.top_tour-place {
    font-size: 18px;
    margin: 20px 0 0 0;
    line-height:1.1;
}
.trip-rating > div {
    display: inline-block;
}
.numb-review {
    border-left: 1px solid #000;
    padding: 0 0 0 5px;
    line-height: 0;
}